Activity log for bug #677575

Date Who What changed Old value New value Message
2010-11-19 18:15:49 Till Kamppeter bug added bug
2010-11-19 18:16:00 Till Kamppeter shotwell (Ubuntu): status New In Progress
2010-11-19 18:16:05 Till Kamppeter shotwell (Ubuntu): importance Undecided Medium
2010-11-19 18:17:57 Till Kamppeter summary To print in shot well one has to call an extra dialog for setting the page size To print in shotwell one has to call an extra dialog for setting the page size
2010-11-19 18:51:20 Till Kamppeter attachment added This patch solves the problem. https://bugs.launchpad.net/ubuntu/+source/shotwell/+bug/677575/+attachment/1738566/+files/shotwell_0.7.2-0ubuntu2_0.7.2-0ubuntu3.debdiff
2010-11-19 19:16:07 Jim Nelson bug watch added http://trac.yorba.org/ticket/2733
2010-11-19 19:16:07 Jim Nelson bug task added shotwell
2010-11-19 19:24:36 Till Kamppeter bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=614451
2010-11-19 19:24:36 Till Kamppeter bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=551409
2010-11-19 20:42:40 Bug Watch Updater shotwell: status Unknown Confirmed
2010-11-23 21:52:33 Bug Watch Updater shotwell: status Confirmed Fix Released
2010-11-24 13:33:34 Till Kamppeter bug task added hundredpapercuts
2010-12-08 18:47:41 Vish hundredpapercuts: importance Undecided Medium
2010-12-08 18:47:41 Vish hundredpapercuts: status New In Progress
2010-12-08 18:47:41 Vish hundredpapercuts: milestone nt6-photo-video
2010-12-09 17:32:27 Brian Murray bug added subscriber Ubuntu Review Team
2010-12-09 17:32:30 Brian Murray tags patch
2010-12-11 21:33:35 Mohamed Amine Ilidrissi shotwell (Ubuntu): status In Progress Fix Committed
2010-12-11 21:33:42 Mohamed Amine Ilidrissi hundredpapercuts: status In Progress Fix Committed
2011-01-02 15:08:38 Omer Akram shotwell (Ubuntu): status Fix Committed Fix Released
2011-01-02 15:38:44 Vish hundredpapercuts: status Fix Committed Fix Released
2011-01-02 15:38:44 Vish hundredpapercuts: assignee Till Kamppeter (till-kamppeter)